ifxus_read_slob
ifxus_tell_slob
Informix Functions
PHP Manual

# ifxus_seek_slob

(No version information available, might be only in CVS)

ifxus_seek_slob — Sets the current file or seek position

### Description

int ifxus_seek_slob ( int `$bid` , int `$mode` , int `$offset` )

Sets the current file or seek position of an open slob object.

### Parameters

`bid`

  An existing slob id.

`mode`

  0 = LO_SEEK_SET, 1 = LO_SEEK_CUR, 2 = LO_SEEK_END.

`offset`

  A byte offset.

### Return Values

Returns the seek position as an integer, or `FALSE` on errors.

### See Also

- ifxus_tell_slob()

ifxus_read_slob
ifxus_tell_slob
Informix Functions
PHP Manual